/**底部栏上面部分**/
.foot-bg-top {
    background: url(../images/unhead/changtiao.png) no-repeat;
    background-size: cover;
    background-position: center center;
    height: 150px;
    text-align: center;
}

.foot-bg-top div:nth-child(1) {
    /* width: 600px; */
    height: 78px;
    font-size: 30px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 78px;
    text-align: center;
}

.foot-bg-top div:nth-child(2) {
    display: inline-block;
    width: 220px;
    height: 42px;
    background: #FFFADB;
    border-radius: 10px;
    font-size: 24px;
    font-weight: 500;
    color: #D42020;
    line-height: 42px;
    text-align: center;
    cursor: pointer;
}

/**底部栏**/
.foot-bg {
    height: 525px;
    background-color: #2D2D2D;
    background-size: cover;
    background-position: center center;
}

.search-int {
    height: 451px;
    background: url(../images/new/search-bg.png) no-repeat;
    background-size: cover;
    background-position: center center;
}

.foot-top {
    position: relative;
    top: -15px;
}

.foot-top p {
    line-height: 31px;
}

.foot-top .title1 {
    font-size: 34px;
    color: #ffffff;
    margin-bottom: 17px;
}

.foot-top .hotproduct {
    font-size: 14px;
    color: #ffffff;
    margin-top: 27px;
    /* margin-bottom: 26px; */
    height: 131px;
}

.foot-top .hotproduct .list {
    position: relative;
    left: 103px;
    top: -40px;
}

.foot-top .hotproduct .list p {
    line-height: 26px;
    cursor: pointer;
}

.foot-top .hotproduct .list .text {
    display: inline-block;
    width: 90px;
}

.foot-top .hotproduct .list .text a {
    color: #fff;
}

/* .foot-top .hotproduct .list .hoticon {
   display: inline;
   width: 25px;
   height: 12px;
   background: #FC6565;
   border-radius: 0px 7px 0px 7px;
   font-size: 8px;
   color: #000000;
   padding: 2px 4px;
 } */
.foot-top .hotphone p {
    font-size: 16px;
}

.foot-top .hotphone p img {
    position: relative;
    top: 2px;
}

.foot-top .gongsi {
    margin-bottom: 10px;
}

.foot-top .gongsi p {
    line-height: 24px;
    margin: 0px;
    font-size: 14px;
}

.foot-top:nth-of-type(2) {
    /* background-color: #FC6565; */
    margin-top: 179px;
}

.foot-border {
    margin-bottom: 19px;
}

.foot-top-call p {
    font-size: 24px;
    color: #ffffff;
}

/* .foot-border {
    border-bottom: 1px solid #556b99;
} */

.foot-bottom {
    /* margin-top: 51px; */
    padding: 0 15px;
    /* width: 1170px; */
    height: 2px;
    background: #686666;
    text-align: center;
}

.foot-bottom p {
    font-size: 12px;
    color: #ffffff;
    line-height: 69px;
}

.foot-bottom p span {
    display: inline-block;
    font-size: 12px;
    color: #ffffff;

}

.foot-bottom p a {
    color: #ffffff;
}

.foot-top p {
    color: #fff;
}

.foot-bottom p a span {
    margin-top: 20px;
    line-height: 24px;
}

.foot-top-img {
    margin: 10px 0px 30px 0px;
}

.foot-top-img ul li {
    float: left;
}

.foot-top-img ul li:last-child {
    margin-left: 10px;
    margin-top: 7px;
}

.foot-top-img ul li:last-child a {
    margin-left: 20px;
}

.foot-top-call {
    margin-top: 30px;
    /*margin-left: 15px;*/
}

.foot-bottom p span {
    padding-left: 22px;
    height: 22px;
    display: inline-block;
    background: url(../images/unhead/beian.png) 0px 2px no-repeat;
    margin: 0px 15px;
}